- name: Incubation Engineering Department MR Rate
  base_path: "/handbook/engineering/incubation/performance-indicators/"
  parent: "/handbook/engineering/performance-indicators/#engineering-mr-rate"
  definition: Incubation Engineering Department MR rate a key indicator showing how many changes the Incubation Engineering Department implements directly in the GitLab product.
    It is important because it shows our iterative productivity based on the average MR merged per team member.
    We currently count all members of the Quality Department (Director, EMs, ICs) in the denominator because this is a team effort.
    The full definition of MR Rate is linked in the url section.
  target: Above 10 MRs per month
  org: Incubation Engineering Department
  is_key: true
  health:
    level: 3
    reasons:
    - New metric
  urls:
    - "/handbook/engineering/metrics/#merge-request-rate"
  sisense_data:
    chart: 12484386
    dashboard: 908949
    embed: v2

